RubyGems Navigation menu

anticuado 0.4.2

Collect and arrange some outdated libraries for several platforms

Versions:

  1. 0.4.2 - August 01, 2020 (12.5 KB)
  2. 0.4.1 - May 18, 2018 (12 KB)
  3. 0.4.0 - May 08, 2018 (12 KB)
  4. 0.3.1 - May 09, 2018 (12 KB)
  5. 0.3.0 - May 03, 2018 (11 KB)
Show all versions (25 total)

Runtime Dependencies (2):

  • git >= 1.3, < 1.7
  • octokit >= 4.8, < 4.17
  • Development Dependencies (4):

  • bundler >= 1.12
  • minitest ~> 5.0
  • pry >= 0
  • rake ~> 12.3
  • Owners:

    Pushed by:

    Authors:

    • Kazuaki MATSUO

    SHA 256 checksum:

    fc45343b7646d6ba7af7d639ba636c0779bcc1f84f5f74a98df9998f7b9b19d9

    Total downloads 24,888

    For this version 601

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: